# class Symbol

### Public Instance Methods

clone() click to toggle source

    # File lib/gxg/gxg_augmented.rb, line 91
    def clone()
      initialize_clone
    end

dup()
Alias for: initialize_clone
initialize_clone() click to toggle source

    # File lib/gxg/gxg_augmented.rb, line 86
    def initialize_clone
      (self.to_s.dup.to_sym)
    end

Also aliased as: initialize_dup, dup
initialize_dup()
Alias for: initialize_clone